
            @media  screen and (max-width: 560px) {
                        [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="402.5px"] {
            top: 402.5px !important;
        }
                                [data-sp-top="392.5px"] {
            top: 392.5px !important;
        }
                                [data-sp-top="547.5px"] {
            top: 547.5px !important;
        }
                                [data-sp-top="540px"] {
            top: 540px !important;
        }
                                [data-sp-top="185px"] {
            top: 185px !important;
        }
                                [data-sp-top="623.75px"] {
            top: 623.75px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="301.25px"] {
            left: 301.25px !important;
        }
                                [data-sp-left="77.5px"] {
            left: 77.5px !important;
        }
                                [data-sp-left="52.5px"] {
            left: 52.5px !important;
        }
                                [data-sp-left="296px"] {
            left: 296px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="23.75px"] {
            left: 23.75px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="173px"] {
            width: 173px !important;
        }
                                [data-sp-width="172px"] {
            width: 172px !important;
        }
                                [data-sp-width="199px"] {
            width: 199px !important;
        }
                                [data-sp-width="237px"] {
            width: 237px !important;
        }
                                [data-sp-width="399px"] {
            width: 399px !important;
        }
                                [data-sp-width="359px"] {
            width: 359px !important;
        }
                                [data-sp-width="225px"] {
            width: 225px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="156px"] {
            height: 156px !important;
        }
                                [data-sp-height="155px"] {
            height: 155px !important;
        }
                                [data-sp-height="121px"] {
            height: 121px !important;
        }
                                [data-sp-height="125px"] {
            height: 125px !important;
        }
                                [data-sp-height="168px"] {
            height: 168px !important;
        }
                                [data-sp-height="138.875px"] {
            height: 138.875px !important;
        }
                                [data-sp-height="0px"] {
            height: 0px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="100"] {
            width: 100 !important;
        }
                                [data-sp-width="433.891px"] {
            width: 433.891px !important;
        }
                                [data-sp-height="320px"] {
            height: 320px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="433.891px"] {
            width: 433.891px !important;
        }
                                [data-sp-height="320px"] {
            height: 320px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="198px"] {
            width: 198px !important;
        }
                                [data-sp-height="243px"] {
            height: 243px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="92.745px"] {
            top: 92.745px !important;
        }
                                [data-sp-left="290px"] {
            left: 290px !important;
        }
                                [data-sp-width="270px"] {
            width: 270px !important;
        }
                                [data-sp-height="50.4844px"] {
            height: 50.4844px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="201px"] {
            width: 201px !important;
        }
                                [data-sp-height="37px"] {
            height: 37px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="300px"] {
            width: 300px !important;
        }
                                [data-pc-height="65px"] {
            height: 65px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="235px"] {
            top: 235px !important;
        }
                                [data-pc-top="238.75px"] {
            top: 238.75px !important;
        }
                                [data-pc-top="215px"] {
            top: 215px !important;
        }
                                [data-pc-top="446.25px"] {
            top: 446.25px !important;
        }
                                [data-pc-top="193.75px"] {
            top: 193.75px !important;
        }
                                [data-pc-top="320px"] {
            top: 320px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="941.25px"] {
            left: 941.25px !important;
        }
                                [data-pc-left="-8.75px"] {
            left: -8.75px !important;
        }
                                [data-pc-left="982.5px"] {
            left: 982.5px !important;
        }
                                [data-pc-left="963.75px"] {
            left: 963.75px !important;
        }
                                [data-pc-left="391.25px"] {
            left: 391.25px !important;
        }
                                [data-pc-left="811.25px"] {
            left: 811.25px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="224px"] {
            width: 224px !important;
        }
                                [data-pc-width="172px"] {
            width: 172px !important;
        }
                                [data-pc-width="247px"] {
            width: 247px !important;
        }
                                [data-pc-width="250px"] {
            width: 250px !important;
        }
                                [data-pc-width="467px"] {
            width: 467px !important;
        }
                                [data-pc-width="1280px"] {
            width: 1280px !important;
        }
                                [data-pc-width="386px"] {
            width: 386px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="118px"] {
            height: 118px !important;
        }
                                [data-pc-height="155px"] {
            height: 155px !important;
        }
                                [data-pc-height="159px"] {
            height: 159px !important;
        }
                                [data-pc-height="136px"] {
            height: 136px !important;
        }
                                [data-pc-height="209px"] {
            height: 209px !important;
        }
                                [data-pc-height="138.875px"] {
            height: 138.875px !important;
        }
                                [data-pc-height="0px"] {
            height: 0px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="471px"] {
            width: 471px !important;
        }
                                [data-pc-height="348px"] {
            height: 348px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="471px"] {
            width: 471px !important;
        }
                                [data-pc-height="348px"] {
            height: 348px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="285px"] {
            width: 285px !important;
        }
                                [data-pc-height="347px"] {
            height: 347px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="40.5px"] {
            top: 40.5px !important;
        }
                                [data-pc-left="690px"] {
            left: 690px !important;
        }
                                [data-pc-width="411.188px"] {
            width: 411.188px !important;
        }
                                [data-pc-height="76.8906px"] {
            height: 76.8906px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="200px"] {
            width: 200px !important;
        }
                                [data-pc-height="38px"] {
            height: 38px !important;
        }
                                [data-pc-clip-path="inset(0px)"] {
            clip-path: inset(0px) !important;
        }
                    }
    

            @media  screen and (max-width: 560px) {
                        [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="402.5px"] {
            top: 402.5px !important;
        }
                                [data-sp-top="392.5px"] {
            top: 392.5px !important;
        }
                                [data-sp-top="547.5px"] {
            top: 547.5px !important;
        }
                                [data-sp-top="540px"] {
            top: 540px !important;
        }
                                [data-sp-top="185px"] {
            top: 185px !important;
        }
                                [data-sp-top="623.75px"] {
            top: 623.75px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="301.25px"] {
            left: 301.25px !important;
        }
                                [data-sp-left="77.5px"] {
            left: 77.5px !important;
        }
                                [data-sp-left="52.5px"] {
            left: 52.5px !important;
        }
                                [data-sp-left="296px"] {
            left: 296px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="23.75px"] {
            left: 23.75px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="173px"] {
            width: 173px !important;
        }
                                [data-sp-width="172px"] {
            width: 172px !important;
        }
                                [data-sp-width="199px"] {
            width: 199px !important;
        }
                                [data-sp-width="237px"] {
            width: 237px !important;
        }
                                [data-sp-width="399px"] {
            width: 399px !important;
        }
                                [data-sp-width="359px"] {
            width: 359px !important;
        }
                                [data-sp-width="225px"] {
            width: 225px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="156px"] {
            height: 156px !important;
        }
                                [data-sp-height="155px"] {
            height: 155px !important;
        }
                                [data-sp-height="121px"] {
            height: 121px !important;
        }
                                [data-sp-height="125px"] {
            height: 125px !important;
        }
                                [data-sp-height="168px"] {
            height: 168px !important;
        }
                                [data-sp-height="138.875px"] {
            height: 138.875px !important;
        }
                                [data-sp-height="0px"] {
            height: 0px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="100"] {
            width: 100 !important;
        }
                                [data-sp-width="433.891px"] {
            width: 433.891px !important;
        }
                                [data-sp-height="320px"] {
            height: 320px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="433.891px"] {
            width: 433.891px !important;
        }
                                [data-sp-height="320px"] {
            height: 320px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="198px"] {
            width: 198px !important;
        }
                                [data-sp-height="243px"] {
            height: 243px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="92.745px"] {
            top: 92.745px !important;
        }
                                [data-sp-left="290px"] {
            left: 290px !important;
        }
                                [data-sp-width="270px"] {
            width: 270px !important;
        }
                                [data-sp-height="50.4844px"] {
            height: 50.4844px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="201px"] {
            width: 201px !important;
        }
                                [data-sp-height="37px"] {
            height: 37px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="300px"] {
            width: 300px !important;
        }
                                [data-pc-height="65px"] {
            height: 65px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="235px"] {
            top: 235px !important;
        }
                                [data-pc-top="238.75px"] {
            top: 238.75px !important;
        }
                                [data-pc-top="215px"] {
            top: 215px !important;
        }
                                [data-pc-top="446.25px"] {
            top: 446.25px !important;
        }
                                [data-pc-top="193.75px"] {
            top: 193.75px !important;
        }
                                [data-pc-top="320px"] {
            top: 320px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="941.25px"] {
            left: 941.25px !important;
        }
                                [data-pc-left="-8.75px"] {
            left: -8.75px !important;
        }
                                [data-pc-left="982.5px"] {
            left: 982.5px !important;
        }
                                [data-pc-left="963.75px"] {
            left: 963.75px !important;
        }
                                [data-pc-left="391.25px"] {
            left: 391.25px !important;
        }
                                [data-pc-left="811.25px"] {
            left: 811.25px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="224px"] {
            width: 224px !important;
        }
                                [data-pc-width="172px"] {
            width: 172px !important;
        }
                                [data-pc-width="247px"] {
            width: 247px !important;
        }
                                [data-pc-width="250px"] {
            width: 250px !important;
        }
                                [data-pc-width="467px"] {
            width: 467px !important;
        }
                                [data-pc-width="1280px"] {
            width: 1280px !important;
        }
                                [data-pc-width="386px"] {
            width: 386px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="118px"] {
            height: 118px !important;
        }
                                [data-pc-height="155px"] {
            height: 155px !important;
        }
                                [data-pc-height="159px"] {
            height: 159px !important;
        }
                                [data-pc-height="136px"] {
            height: 136px !important;
        }
                                [data-pc-height="209px"] {
            height: 209px !important;
        }
                                [data-pc-height="138.875px"] {
            height: 138.875px !important;
        }
                                [data-pc-height="0px"] {
            height: 0px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="471px"] {
            width: 471px !important;
        }
                                [data-pc-height="348px"] {
            height: 348px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="471px"] {
            width: 471px !important;
        }
                                [data-pc-height="348px"] {
            height: 348px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="285px"] {
            width: 285px !important;
        }
                                [data-pc-height="347px"] {
            height: 347px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="40.5px"] {
            top: 40.5px !important;
        }
                                [data-pc-left="690px"] {
            left: 690px !important;
        }
                                [data-pc-width="411.188px"] {
            width: 411.188px !important;
        }
                                [data-pc-height="76.8906px"] {
            height: 76.8906px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="200px"] {
            width: 200px !important;
        }
                                [data-pc-height="38px"] {
            height: 38px !important;
        }
                                [data-pc-clip-path="inset(0px)"] {
            clip-path: inset(0px) !important;
        }
                    }
    

    
    

    
    
    
